if (document.getElementById) {

var tree = new WebFXTree('ANALYSE_FONCTIONNELLE_CRIC_FORD','visu1000000000.html');

tree.setBehavior('classic');
var a1 = new WebFXTreeItem('Présentation du Cric','visu1.html');
tree.add(a1);
var a4 = new WebFXTreeItem('Mise en place du Cric','visu4.html');
a1.add(a4);
var a5 = new WebFXTreeItem('Montée du véhicule','visu5.html');
a1.add(a5);
var a6 = new WebFXTreeItem('Maquette virtuelle','visu6.html');
a1.add(a6);
var a8 = new WebFXTreeItem('Analyse fonctionnelle','visu8.html');
tree.add(a8);
var a9 = new WebFXTreeItem('Etude de l\'environnement','visu9.html');
a8.add(a9);
var a10 = new WebFXTreeItem('A quoi çà sert?','visu10.html');
a8.add(a10);
var a13 = new WebFXTreeItem('Synthèse actigramme','visu13.html');
tree.add(a13);
var a17 = new WebFXTreeItem('Synthèse bête à corne','visu17.html');
tree.add(a17);
var a15 = new WebFXTreeItem('Exercices','visu15.html');
tree.add(a15);
var a16 = new WebFXTreeItem('Actigramme','visu16.html');
a15.add(a16);
document.write(tree);
}